Bug 1416387 - drupal7-token-1.7 is available
Summary: drupal7-token-1.7 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: drupal7-token
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-25 12:11 UTC by Upstream Release Monitoring
Modified: 2017-03-17 13:48 UTC (History)
4 users (show)

Fixed In Version: drupal7-token-1.7-1.fc24 drupal7-token-1.7-1.fc25 drupal7-token-1.7-1.el7 drupal7-token-1.7-1.el6 drupal7-token-1.7-1.el5
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-08 13:28:05 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.71 KB, patch)
2017-01-25 12:11 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-01-25 12:11:36 UTC
Latest upstream release: 1.7
Current version/release in rawhide: 1.6-3.fc24
URL: http://drupal.org/project/token

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/567/

Comment 1 Upstream Release Monitoring 2017-01-25 12:11:52 UTC
Patching or scratch build for drupal7-token-1.6 failed.

Comment 2 Upstream Release Monitoring 2017-01-25 12:11:54 UTC
Created attachment 1244225 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2017-01-25 12:11:57 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2017-02-27 00:04:41 UTC
siwinski's drupal7-token-1.7-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=862388

Comment 5 Fedora Update System 2017-02-27 00:16:05 UTC
drupal7-token-1.7-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-828f0a310f

Comment 6 Fedora Update System 2017-02-27 00:16:13 UTC
drupal7-token-1.7-1.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-b321c9068d

Comment 7 Fedora Update System 2017-02-27 00:16:18 UTC
drupal7-token-1.7-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-aa72cabe3f

Comment 8 Fedora Update System 2017-02-27 00:16:23 UTC
drupal7-token-1.7-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-9901e23d4c

Comment 9 Fedora Update System 2017-02-27 00:16:28 UTC
drupal7-token-1.7-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-11d3c9a2cf

Comment 10 Fedora Update System 2017-02-27 23:19:04 UTC
drupal7-token-1.7-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-828f0a310f

Comment 11 Fedora Update System 2017-02-27 23:51:08 UTC
drupal7-token-1.7-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-9901e23d4c

Comment 12 Fedora Update System 2017-02-27 23:51:31 UTC
drupal7-token-1.7-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-11d3c9a2cf

Comment 13 Fedora Update System 2017-02-28 04:46:39 UTC
drupal7-token-1.7-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-aa72cabe3f

Comment 14 Fedora Update System 2017-03-01 17:15:42 UTC
drupal7-token-1.7-1.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-b321c9068d

Comment 15 Fedora Update System 2017-03-08 13:28:05 UTC
drupal7-token-1.7-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2017-03-08 13:55:05 UTC
drupal7-token-1.7-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2017-03-15 13:47:56 UTC
drupal7-token-1.7-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2017-03-15 13:49:13 UTC
drupal7-token-1.7-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2017-03-17 13:48:37 UTC
drupal7-token-1.7-1.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.